<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.process.mapper.RSurveyCycleMapper">
  <resultMap id="BaseResultMap" type="com.njcn.process.pojo.po.RSurveyCyclePO">
    <!--@mbg.generated-->
    <!--@Table r_survey_cycle-->
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="start_year" jdbcType="DATE" property="startYear" />
    <result column="end_year" jdbcType="DATE" property="endYear" />
    <result column="survey_cycle" jdbcType="INTEGER" property="surveyCycle" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, start_year, end_year, survey_cycle
  </sql>
</mapper>